<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and use the words in red to complete the sentences.</b>]]></rubric>
<audio>data/content/section_3/exercise_3/dialogue.mp3</audio>
<questions>
<question>
<sentence><![CDATA[That evening Blackbeard's men drink rum and  [#] on the island.]]></sentence>
<answers>
<answer>sing</answer>
</answers>
<hint pos="right"><![CDATA[<i>go</i>]]></hint>
</question><question>
<sentence><![CDATA[Most of them  [#]  a lot and they go to sleep early.]]></sentence>
<answers>
<answer>drink</answer>
</answers>
<hint pos="right"><![CDATA[<i>look for</i>]]></hint>
</question><question>
<sentence><![CDATA[Some of them don't drink a lot and they don't  [#].]]></sentence>
<answers>
<answer>sleep</answer>
</answers>
<hint pos="right"><![CDATA[<i>ask</i>]]></hint>
</question><question>
<sentence><![CDATA[Blackbeard tells them, 'We can  [#]  now.']]></sentence>
<answers>
<answer>go</answer>
</answers>
<hint pos="right"><![CDATA[<i>sing</i>]]></hint>
</question><question>
<sentence><![CDATA[The men  [#]  three small boats to the 'Adventure'.]]></sentence>
<answers>
<answer>take</answer>
</answers>
<hint pos="right"><![CDATA[<i>cries</i>]]></hint>
</question><question>
<sentence><![CDATA[In the morning the other pirates  [#]  the 'Adventure'.]]></sentence>
<answers>
<answer>look for</answer>
</answers>
<hint pos="right"><![CDATA[<i>sleep</i>]]></hint>
</question><question>
<sentence><![CDATA['Where's the ship?' the pirates  [#].]]></sentence>
<answers>
<answer>ask</answer>
</answers>
<hint pos="right"><![CDATA[<i>take</i>]]></hint>
</question><question>
<sentence><![CDATA['Where's the treasure?' one man  [#].]]></sentence>
<answers>
<answer>cries</answer>
</answers>
<hint pos="right"><![CDATA[<i>drink</i>]]></hint>
</question>
</questions></exercise>